arcgis10.4.X的oracle数据库要求

发布时间:2020-09-05 发布网站:编程之家
编程之家收集整理的这篇文章主要介绍了arcgis10.4.X的oracle数据库要求编程之家小编觉得挺不错的,现在分享给大家,也给大家做个参考。

受支持的数据库版本:(标准版/标准独立版/企业版)

  • Oracle 11g R2(64 位)11.2.0.4
  • Oracle 12c R1(64 位)12.1.0.2

受支持的操作系统:

 

数据库 支持的操作系统版本 最低操作系统版本
Oracle 11g R2(64 位)11.2.0.4  

Windows Server 2008 R2 标准版、企业版和数据中心版(64 位 [EM64T])

SP1

Windows Server 2012 标准版和数据中心版(64 位 [EM64T])

 

Windows Server 2012 R2 标准版和数据中心版(64 位 [EM64T])

 
Oracle 12c R1(64 位)12.1.0.2  

 

Windows Server 2008 R2 标准版、企业版和数据中心版(64 位 [EM64T])

 SP1

 

Windows Server 2012 标准版和数据中心版(64 位 [EM64T])

 

 

Windows Server 2012 R2 标准版和数据中心版(64 位 [EM64T])

总结

以上是编程之家为你收集整理的arcgis10.4.X的oracle数据库要求全部内容,希望文章能够帮你解决arcgis10.4.X的oracle数据库要求所遇到的程序开发问题。

如果觉得编程之家网站内容还不错,欢迎将编程之家网站推荐给程序员好友。

本图文内容来源于网友网络收集整理提供,作为学习参考使用,版权属于原作者。
如您喜欢交流学习经验,点击链接加入编程之家官方QQ群:1065694478
编程之家官方公众号

微信公众号搜索 “ 程序精选 ” ,选择关注!

微信公众号搜索 “ 程序精选 ”
精选程序员所需精品干货内容!